| Irrlicht 3D Engine |

Public Attributes
irr::core::inttofloat Union Reference

`#include <irrMath.h>`

List of all members.

## Public Attributes

- f32 f
- s32 s
- u32 u

## Detailed Description

Definition at line 337 of file irrMath.h.

## Member Data Documentation

f32 irr::core::inttofloat::f

Definition at line 337 of file irrMath.h.

Referenced by irr::core::FR(), and irr::core::IR().

s32 irr::core::inttofloat::s

Definition at line 337 of file irrMath.h.

Referenced by irr::core::FR().

u32 irr::core::inttofloat::u

Definition at line 337 of file irrMath.h.

Referenced by irr::core::FR(), and irr::core::IR().

The documentation for this union was generated from the following file:

- irrMath.h